=== debian/control ===
Source: tldr-py
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-click,
 python3-pytest,
 python3-setuptools,
 python3-yaml,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/lord63/tldr.py
Vcs-Browser: https://salsa.debian.org/python-team/packages/tldr-py
Vcs-Git: https://salsa.debian.org/python-team/packages/tldr-py.git

Package: tldr-py
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 git,
Description: Python client for tldr: simplified and community-driven man pages
 Yet another Python client for tldr. tldr is a collection of simplified and
 community-driven man pages. Instead of the long man pages, tldr will give you
 several simple yet powerful examples.
 .
 tldr is just a simple version for the man page, it's not an alternative.
 Sometimes, you should read the man pages patiently.
