=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = tldr-py
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	mv debian/tldr-py/usr/bin/tldr debian/tldr-py/usr/bin/tldr-py
