=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/tldr.py-$1\.tar\.gz/ \
  https://github.com/lord63/tldr.py/tags .*/v?(\d\S+)\.tar\.gz
